<libraries>
  <library
      name=":@@:respect-app-compose::debug"
      project=":respect-app-compose"/>
  <library
      name=":@@:respect-lib-shared-se::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/94e1575feaea3c475e092160ac581d8e/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/94e1575feaea3c475e092160ac581d8e/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-shared-se:unspecified"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/94e1575feaea3c475e092160ac581d8e/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-shared::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/9b0cc8b7dc1a5041f186d0c70e99de31/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/9b0cc8b7dc1a5041f186d0c70e99de31/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-shared:unspecified"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/9b0cc8b7dc1a5041f186d0c70e99de31/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-datalayer-db::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/6d59a7ee441d1baf48239b8f1e1f638d/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/6d59a7ee441d1baf48239b8f1e1f638d/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-datalayer-db:unspecified"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/6d59a7ee441d1baf48239b8f1e1f638d/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-datalayer-repository::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/9dc3203007f07744538044f33abf1e42/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/9dc3203007f07744538044f33abf1e42/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-datalayer-repository:unspecified"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/9dc3203007f07744538044f33abf1e42/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-datalayer-http::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/b6c1f9b0c8ad1e510ba3e622aea1aa8f/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/b6c1f9b0c8ad1e510ba3e622aea1aa8f/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-datalayer-http:unspecified"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/b6c1f9b0c8ad1e510ba3e622aea1aa8f/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-datalayer::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/90b4c96c7fb5b75a9cec89892a9b35db/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/90b4c96c7fb5b75a9cec89892a9b35db/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-datalayer:unspecified"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/90b4c96c7fb5b75a9cec89892a9b35db/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-credentials::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/abc31ddb99431c0c9d2e6f8d4cea247b/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/abc31ddb99431c0c9d2e6f8d4cea247b/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-credentials:unspecified"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/abc31ddb99431c0c9d2e6f8d4cea247b/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-xxhash::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/aa401c8cfe61675facc221af06eb7081/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/aa401c8cfe61675facc221af06eb7081/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-xxhash:unspecified"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/aa401c8cfe61675facc221af06eb7081/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.credentials:credentials-play-services-auth:1.5.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/9650bad907aa5e75d2a3c6a088174024/transformed/credentials-play-services-auth-1.5.0/jars/classes.jar"
      resolved="androidx.credentials:credentials-play-services-auth:1.5.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/9650bad907aa5e75d2a3c6a088174024/transformed/credentials-play-services-auth-1.5.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.credentials:credentials:1.5.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/0f0a1d78fd77a4fcf31912f0c974b495/transformed/credentials-1.5.0/jars/classes.jar"
      resolved="androidx.credentials:credentials:1.5.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/0f0a1d78fd77a4fcf31912f0c974b495/transformed/credentials-1.5.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="ch.acra:acra-http:5.13.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/10de557fa5ffc22f95d33c791197e046/transformed/acra-http-5.13.1/jars/classes.jar"
      resolved="ch.acra:acra-http:5.13.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/10de557fa5ffc22f95d33c791197e046/transformed/acra-http-5.13.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="ch.acra:acra-core:5.13.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/192d1eee4648c859cb80f53e3dbcce71/transformed/acra-core-5.13.1/jars/classes.jar"
      resolved="ch.acra:acra-core:5.13.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/192d1eee4648c859cb80f53e3dbcce71/transformed/acra-core-5.13.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-primarykeygen::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/bf5a4d20d66206a773856e9665fdc752/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/bf5a4d20d66206a773856e9665fdc752/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-primarykeygen:unspecified"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/bf5a4d20d66206a773856e9665fdc752/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-cache::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/657cecef1997e10f74220d10a517a449/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/657cecef1997e10f74220d10a517a449/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-cache:unspecified"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/657cecef1997e10f74220d10a517a449/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.insert-koin:koin-compose-viewmodel-navigation-android:4.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/818a0aa576905ddd9f5430452b404de2/transformed/koin-compose-viewmodel-navigation-release/jars/classes.jar"
      resolved="io.insert-koin:koin-compose-viewmodel-navigation-android:4.1.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/818a0aa576905ddd9f5430452b404de2/transformed/koin-compose-viewmodel-navigation-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-opds-model::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/93c923402c4efc0ef91844b29369f73d/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/93c923402c4efc0ef91844b29369f73d/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-opds-model:unspecified"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/93c923402c4efc0ef91844b29369f73d/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-serializers::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/f7fb6081f88cfa3b1749c288c3a91dc1/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/f7fb6081f88cfa3b1749c288c3a91dc1/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-serializers:unspecified"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/f7fb6081f88cfa3b1749c288c3a91dc1/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-util::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/4201e8e8bfe31875257ca1b114cf17e3/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/4201e8e8bfe31875257ca1b114cf17e3/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-util:unspecified"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/4201e8e8bfe31875257ca1b114cf17e3/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.ktor:ktor-client-okhttp-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-client-okhttp-jvm/3.3.0/6f260365ccf655a4d6e66b768505b78a643ad39/ktor-client-okhttp-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-client-okhttp-jvm:3.3.0"
      provided="true"/>
  <library
      name="io.ktor:ktor-client-json-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-client-json-jvm/3.3.0/31b1cbcb06df9225c5ccdc76064c5e7f1b5c885b/ktor-client-json-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-client-json-jvm:3.3.0"
      provided="true"/>
  <library
      name="io.ktor:ktor-client-content-negotiation-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-client-content-negotiation-jvm/3.3.0/76bb0c8ccadbd9a223a2ac6afca4a1f8f2bb4fee/ktor-client-content-negotiation-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-client-content-negotiation-jvm:3.3.0"
      provided="true"/>
  <library
      name="io.ktor:ktor-client-core-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-client-core-jvm/3.3.0/29608f1fee6d4eee03a91c04f43c2043def362f5/ktor-client-core-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-client-core-jvm:3.3.0"
      provided="true"/>
  <library
      name=":@@:respect-lib-ihttp-core::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/caa893429a53a3ac9c62dd528920c2da/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/caa893429a53a3ac9c62dd528920c2da/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-ihttp-core:unspecified"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/caa893429a53a3ac9c62dd528920c2da/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.navigation:navigation-runtime-android:2.9.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/6061e1b05ec40e3d456b23c9e75a28e0/transformed/navigation-runtime-release/jars/classes.jar"
      resolved="androidx.navigation:navigation-runtime-android:2.9.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/6061e1b05ec40e3d456b23c9e75a28e0/transformed/navigation-runtime-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.navigation:navigation-common-android:2.9.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/be459794a8e7b761ea8d8fd4c72fd8d4/transformed/navigation-common-release/jars/classes.jar"
      resolved="androidx.navigation:navigation-common-android:2.9.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/be459794a8e7b761ea8d8fd4c72fd8d4/transformed/navigation-common-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.navigation:navigation-compose-android:2.9.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/7be36184306c6d0cbcfcf5fb22892644/transformed/navigation-compose-release/jars/classes.jar"
      resolved="androidx.navigation:navigation-compose-android:2.9.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/7be36184306c6d0cbcfcf5fb22892644/transformed/navigation-compose-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.insert-koin:koin-compose-viewmodel-android:4.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/02100ae8781d6b816b15dfc5af22ab66/transformed/koin-compose-viewmodel-release/jars/classes.jar"
      resolved="io.insert-koin:koin-compose-viewmodel-android:4.1.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/02100ae8781d6b816b15dfc5af22ab66/transformed/koin-compose-viewmodel-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.insert-koin:koin-compose-android:4.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/fe34f5fd52bd68aed44902adc1f61263/transformed/koin-compose-release/jars/classes.jar"
      resolved="io.insert-koin:koin-compose-android:4.1.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/fe34f5fd52bd68aed44902adc1f61263/transformed/koin-compose-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.insert-koin:koin-android:4.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/9704e73e53e72c1331165898e8e46c89/transformed/koin-android-4.1.1/jars/classes.jar"
      resolved="io.insert-koin:koin-android:4.1.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/9704e73e53e72c1331165898e8e46c89/transformed/koin-android-4.1.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="com.google.android.material:material:1.13.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/67b1963f03faf03353ec9805e65980b1/transformed/material-1.13.0/jars/classes.jar"
      resolved="com.google.android.material:material:1.13.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/67b1963f03faf03353ec9805e65980b1/transformed/material-1.13.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.appcompat:appcompat-resources:1.7.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/faa06ad6ae504a50ae2a09785375da01/transformed/appcompat-resources-1.7.1/jars/classes.jar"
      resolved="androidx.appcompat:appcompat-resources:1.7.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/faa06ad6ae504a50ae2a09785375da01/transformed/appcompat-resources-1.7.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.appcompat:appcompat:1.7.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/92ea39e958fd966db7f2207ce9b06bf8/transformed/appcompat-1.7.1/jars/classes.jar"
      resolved="androidx.appcompat:appcompat:1.7.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/92ea39e958fd966db7f2207ce9b06bf8/transformed/appcompat-1.7.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.biometric:biometric:1.1.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e1e2043d5e0a98e69e6c865890db88af/transformed/biometric-1.1.0/jars/classes.jar"
      resolved="androidx.biometric:biometric:1.1.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e1e2043d5e0a98e69e6c865890db88af/transformed/biometric-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.viewpager2:viewpager2:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/ce3209eba10705dbcdf383a640696b8a/transformed/viewpager2-1.0.0/jars/classes.jar"
      resolved="androidx.viewpager2:viewpager2:1.0.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/ce3209eba10705dbcdf383a640696b8a/transformed/viewpager2-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.fragment:fragment:1.8.9@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/25cb42fb0621090a9a463c5e84afc2c6/transformed/fragment-1.8.9/jars/classes.jar"
      resolved="androidx.fragment:fragment:1.8.9"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/25cb42fb0621090a9a463c5e84afc2c6/transformed/fragment-1.8.9"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.fragment:fragment-ktx:1.8.9@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/a00d95e15dc67980d86f651d12982a1a/transformed/fragment-ktx-1.8.9/jars/classes.jar"
      resolved="androidx.fragment:fragment-ktx:1.8.9"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/a00d95e15dc67980d86f651d12982a1a/transformed/fragment-ktx-1.8.9"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.activity:activity-ktx:1.11.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/2117bc558cf487bcfb3606005b4e5c59/transformed/activity-ktx-1.11.0/jars/classes.jar"
      resolved="androidx.activity:activity-ktx:1.11.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/2117bc558cf487bcfb3606005b4e5c59/transformed/activity-ktx-1.11.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.activity:activity-compose:1.11.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/3b59bc48c935b0bfc8bf8d026f6f29c2/transformed/activity-compose-1.11.0/jars/classes.jar"
      resolved="androidx.activity:activity-compose:1.11.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/3b59bc48c935b0bfc8bf8d026f6f29c2/transformed/activity-compose-1.11.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.activity:activity:1.11.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/f241838f46a3d0be6f5ceb5289fd32f2/transformed/activity-1.11.0/jars/classes.jar"
      resolved="androidx.activity:activity:1.11.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/f241838f46a3d0be6f5ceb5289fd32f2/transformed/activity-1.11.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.coil-kt.coil3:coil-network-okhttp-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.coil-kt.coil3/coil-network-okhttp-jvm/3.3.0/4043797b99ff4d1a3717af6ac06d1d73bfec97e5/coil-network-okhttp-jvm-3.3.0.jar"
      resolved="io.coil-kt.coil3:coil-network-okhttp-jvm:3.3.0"
      provided="true"/>
  <library
      name="com.squareup.okhttp3:okhttp-android:5.1.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/b254cfe82f74724f7aa5e6bb233075b0/transformed/okhttp-release/jars/classes.jar"
      resolved="com.squareup.okhttp3:okhttp-android:5.1.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/b254cfe82f74724f7aa5e6bb233075b0/transformed/okhttp-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.room:room-common-jvm:2.8.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.room/room-common-jvm/2.8.2/3aeefef6615720bec8c860dd0786b48552ef3300/room-common-jvm-2.8.2.jar"
      resolved="androidx.room:room-common-jvm:2.8.2"
      provided="true"/>
  <library
      name="androidx.room:room-runtime-android:2.8.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e0e674a256444b551dfa067e29594d83/transformed/room-runtime/jars/classes.jar"
      resolved="androidx.room:room-runtime-android:2.8.2"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e0e674a256444b551dfa067e29594d83/transformed/room-runtime"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.webkit:webkit:1.14.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/d85e3fd763d34aba1598dd649caa4633/transformed/webkit-1.14.0/jars/classes.jar"
      resolved="androidx.webkit:webkit:1.14.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/d85e3fd763d34aba1598dd649caa4633/transformed/webkit-1.14.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.material3:material3-android:1.3.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/1412673520b307c8ecf213f9daeb257e/transformed/material3-release/jars/classes.jar"
      resolved="androidx.compose.material3:material3-android:1.3.2"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/1412673520b307c8ecf213f9daeb257e/transformed/material3-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.material3:material3-window-size-class-android:1.3.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/5d9f0b21549c18c7fe128a1514c5f200/transformed/material3-window-size-class-release/jars/classes.jar"
      resolved="androidx.compose.material3:material3-window-size-class-android:1.3.2"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/5d9f0b21549c18c7fe128a1514c5f200/transformed/material3-window-size-class-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.material:material-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/851b04d87c04812745c28267fd10d9c9/transformed/material/jars/classes.jar"
      resolved="androidx.compose.material:material-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/851b04d87c04812745c28267fd10d9c9/transformed/material"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.coil-kt.coil3:coil-compose-android:3.3.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/b4ea1e1e3554a3aae4df7673f8687799/transformed/coil-compose-release/jars/classes.jar"
      resolved="io.coil-kt.coil3:coil-compose-android:3.3.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/b4ea1e1e3554a3aae4df7673f8687799/transformed/coil-compose-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.coil-kt.coil3:coil-compose-core-android:3.3.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/ea0dbdece3bd3969159fbff6a8d85902/transformed/coil-compose-core-release/jars/classes.jar"
      resolved="io.coil-kt.coil3:coil-compose-core-android:3.3.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/ea0dbdece3bd3969159fbff6a8d85902/transformed/coil-compose-core-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.github.koalaplot:koalaplot-core-android:0.6.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/73ed9ceb2ae3fdd94fbe10ec1831f453/transformed/koalaplot-core-release/jars/classes.jar"
      resolved="io.github.koalaplot:koalaplot-core-android:0.6.4"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/73ed9ceb2ae3fdd94fbe10ec1831f453/transformed/koalaplot-core-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.compose.components:components-ui-tooling-preview-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/aa0ed04a940255fdec6edf51dc7e4898/transformed/library-release/jars/classes.jar"
      resolved="org.jetbrains.compose.components:components-ui-tooling-preview-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/aa0ed04a940255fdec6edf51dc7e4898/transformed/library-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-tooling-data-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/569a5bf35c4adaee2c3bc651d29e99a2/transformed/ui-tooling-data/jars/classes.jar"
      resolved="androidx.compose.ui:ui-tooling-data-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/569a5bf35c4adaee2c3bc651d29e99a2/transformed/ui-tooling-data"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-util-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/ec74a7db87348d086137186c0d732fbe/transformed/ui-util/jars/classes.jar"
      resolved="androidx.compose.ui:ui-util-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/ec74a7db87348d086137186c0d732fbe/transformed/ui-util"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-unit-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/d9dd5de1ddc98f94ab5b00ba4cc27238/transformed/ui-unit/jars/classes.jar"
      resolved="androidx.compose.ui:ui-unit-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/d9dd5de1ddc98f94ab5b00ba4cc27238/transformed/ui-unit"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.material:material-ripple-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/65c69241265aba99a4df266dee1b4c1c/transformed/material-ripple/jars/classes.jar"
      resolved="androidx.compose.material:material-ripple-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/65c69241265aba99a4df266dee1b4c1c/transformed/material-ripple"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.foundation:foundation-layout-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/d4e8bbab94d4fc8db67b9a5e94f1ef83/transformed/foundation-layout/jars/classes.jar"
      resolved="androidx.compose.foundation:foundation-layout-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/d4e8bbab94d4fc8db67b9a5e94f1ef83/transformed/foundation-layout"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.foundation:foundation-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/886c9f9fa2ccaa182c3f58a83d52a410/transformed/foundation-release/jars/classes.jar"
      resolved="androidx.compose.foundation:foundation-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/886c9f9fa2ccaa182c3f58a83d52a410/transformed/foundation-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.animation:animation-core-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/d2b870f40ea1fb469926216cff8a05a1/transformed/animation-core/jars/classes.jar"
      resolved="androidx.compose.animation:animation-core-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/d2b870f40ea1fb469926216cff8a05a1/transformed/animation-core"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.animation:animation-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/8583147ef47d9dda6e854f48805af862/transformed/animation/jars/classes.jar"
      resolved="androidx.compose.animation:animation-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/8583147ef47d9dda6e854f48805af862/transformed/animation"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-geometry-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/4e48eec5630e048e1da7728197993b50/transformed/ui-geometry/jars/classes.jar"
      resolved="androidx.compose.ui:ui-geometry-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/4e48eec5630e048e1da7728197993b50/transformed/ui-geometry"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-graphics-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/7da494b83f3d119c345b4d37a0c24f1d/transformed/ui-graphics-release/jars/classes.jar"
      resolved="androidx.compose.ui:ui-graphics-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/7da494b83f3d119c345b4d37a0c24f1d/transformed/ui-graphics-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-text-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/8f3eb369fe785a726b341a16adf81cf3/transformed/ui-text/jars/classes.jar"
      resolved="androidx.compose.ui:ui-text-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/8f3eb369fe785a726b341a16adf81cf3/transformed/ui-text"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-tooling-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/ef5c65941523a70a18ae941f0ce59d8b/transformed/ui-tooling/jars/classes.jar"
      resolved="androidx.compose.ui:ui-tooling-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/ef5c65941523a70a18ae941f0ce59d8b/transformed/ui-tooling"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-tooling-preview-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/1ce81936384f9207292ebe8609ded814/transformed/ui-tooling-preview/jars/classes.jar"
      resolved="androidx.compose.ui:ui-tooling-preview-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/1ce81936384f9207292ebe8609ded814/transformed/ui-tooling-preview"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.material:material-icons-extended-android:1.7.6@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/b4173de9ff58a727add64416ce6c83bb/transformed/material-icons-extended-release/jars/classes.jar"
      resolved="androidx.compose.material:material-icons-extended-android:1.7.6"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/b4173de9ff58a727add64416ce6c83bb/transformed/material-icons-extended-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.material:material-icons-core-android:1.7.6@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/4a60bb7ce53207bbec8635f3e25211c1/transformed/material-icons-core-release/jars/classes.jar"
      resolved="androidx.compose.material:material-icons-core-android:1.7.6"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/4a60bb7ce53207bbec8635f3e25211c1/transformed/material-icons-core-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.coil-kt.coil3:coil-svg-android:3.3.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/6b3b6412b7e220ad563f83b67cffb23c/transformed/coil-svg-release/jars/classes.jar"
      resolved="io.coil-kt.coil3:coil-svg-android:3.3.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/6b3b6412b7e220ad563f83b67cffb23c/transformed/coil-svg-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.coil-kt.coil3:coil-android:3.3.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/66324724771dec74272011558e081b9f/transformed/coil-release/jars/classes.jar"
      resolved="io.coil-kt.coil3:coil-android:3.3.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/66324724771dec74272011558e081b9f/transformed/coil-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.coil-kt.coil3:coil-network-core-android:3.3.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/7020346ed84d15a65199725c0cb589c7/transformed/coil-network-core-release/jars/classes.jar"
      resolved="io.coil-kt.coil3:coil-network-core-android:3.3.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/7020346ed84d15a65199725c0cb589c7/transformed/coil-network-core-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.coil-kt.coil3:coil-core-android:3.3.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/b765ffbbf671a40516b82f372ae5d9e5/transformed/coil-core-release/jars/classes.jar"
      resolved="io.coil-kt.coil3:coil-core-android:3.3.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/b765ffbbf671a40516b82f372ae5d9e5/transformed/coil-core-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.insert-koin:koin-core-viewmodel-android:4.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/254992132e5e7950418eb65fa961529c/transformed/koin-core-viewmodel-release/jars/classes.jar"
      resolved="io.insert-koin:koin-core-viewmodel-android:4.1.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/254992132e5e7950418eb65fa961529c/transformed/koin-core-viewmodel-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.loader:loader:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/56fa8154ed05d949023036d68ecd50ba/transformed/loader-1.0.0/jars/classes.jar"
      resolved="androidx.loader:loader:1.0.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/56fa8154ed05d949023036d68ecd50ba/transformed/loader-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-livedata:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/20abcfc069cf291b7156dc03f35f9d3a/transformed/lifecycle-livedata-2.9.4/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-livedata:2.9.4"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/20abcfc069cf291b7156dc03f35f9d3a/transformed/lifecycle-livedata-2.9.4"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-livedata-core:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/ae397298f6463e9290d7b0916ed25808/transformed/lifecycle-livedata-core-2.9.4/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-livedata-core:2.9.4"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/ae397298f6463e9290d7b0916ed25808/transformed/lifecycle-livedata-core-2.9.4"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-livedata-core-ktx:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/d9b1a0d2484a997af81270404497cb05/transformed/lifecycle-livedata-core-ktx-2.9.4/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-livedata-core-ktx:2.9.4"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/d9b1a0d2484a997af81270404497cb05/transformed/lifecycle-livedata-core-ktx-2.9.4"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-runtime-ktx-android:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/416b626b1f7afedfede5acde00a16c7a/transformed/lifecycle-runtime-ktx/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-runtime-ktx-android:2.9.4"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/416b626b1f7afedfede5acde00a16c7a/transformed/lifecycle-runtime-ktx"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-savedstate-android:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/02f5f0d8e9ac22708692717f025ff248/transformed/lifecycle-viewmodel-savedstate-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-savedstate-android:2.9.4"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/02f5f0d8e9ac22708692717f025ff248/transformed/lifecycle-viewmodel-savedstate-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/71c7b721b5f8edb42070451412500638/transformed/lifecycle-viewmodel-2.9.4/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel:2.9.4"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/71c7b721b5f8edb42070451412500638/transformed/lifecycle-viewmodel-2.9.4"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-android:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/7710e4dc5b4ddbb976b7365f1148febd/transformed/lifecycle-viewmodel-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-android:2.9.4"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/7710e4dc5b4ddbb976b7365f1148febd/transformed/lifecycle-viewmodel-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.drawerlayout:drawerlayout:1.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/b8ff93faad49b807296b91c2afe4f41a/transformed/drawerlayout-1.1.1/jars/classes.jar"
      resolved="androidx.drawerlayout:drawerlayout:1.1.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/b8ff93faad49b807296b91c2afe4f41a/transformed/drawerlayout-1.1.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.coordinatorlayout:coordinatorlayout:1.1.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/788a87d4b3a1af2384a89c7b96f300ca/transformed/coordinatorlayout-1.1.0/jars/classes.jar"
      resolved="androidx.coordinatorlayout:coordinatorlayout:1.1.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/788a87d4b3a1af2384a89c7b96f300ca/transformed/coordinatorlayout-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.dynamicanimation:dynamicanimation:1.1.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/5c827bbca4ee843cbf7fff75a2d41eda/transformed/dynamicanimation-1.1.0/jars/classes.jar"
      resolved="androidx.dynamicanimation:dynamicanimation:1.1.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/5c827bbca4ee843cbf7fff75a2d41eda/transformed/dynamicanimation-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.recyclerview:recyclerview:1.2.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/c36c3e3eb72750b30de3b9f8c8a0b461/transformed/recyclerview-1.2.1/jars/classes.jar"
      resolved="androidx.recyclerview:recyclerview:1.2.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/c36c3e3eb72750b30de3b9f8c8a0b461/transformed/recyclerview-1.2.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.transition:transition:1.5.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/b0cf62fd8e5d9a9ea842136521bcad14/transformed/transition-1.5.0/jars/classes.jar"
      resolved="androidx.transition:transition:1.5.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/b0cf62fd8e5d9a9ea842136521bcad14/transformed/transition-1.5.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.vectordrawable:vectordrawable-animated:1.1.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/7b0198d74ddcce023cbb9d34109543d1/transformed/vectordrawable-animated-1.1.0/jars/classes.jar"
      resolved="androidx.vectordrawable:vectordrawable-animated:1.1.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/7b0198d74ddcce023cbb9d34109543d1/transformed/vectordrawable-animated-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.vectordrawable:vectordrawable:1.1.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/705501d8dc177cd4bec3982b2081d5d9/transformed/vectordrawable-1.1.0/jars/classes.jar"
      resolved="androidx.vectordrawable:vectordrawable:1.1.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/705501d8dc177cd4bec3982b2081d5d9/transformed/vectordrawable-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.viewpager:viewpager:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/9eee03e8458178c316d5bc51d531663a/transformed/viewpager-1.0.0/jars/classes.jar"
      resolved="androidx.viewpager:viewpager:1.0.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/9eee03e8458178c316d5bc51d531663a/transformed/viewpager-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.customview:customview:1.1.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/f7637d1bea3306e94fb059a432199b05/transformed/customview-1.1.0/jars/classes.jar"
      resolved="androidx.customview:customview:1.1.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/f7637d1bea3306e94fb059a432199b05/transformed/customview-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="network.chaintech:qr-kit-android:3.1.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/4b2ca6aff97eb46c1cfe978a850b7a22/transformed/qrcodeScanner-release/jars/classes.jar"
      resolved="network.chaintech:qr-kit-android:3.1.3"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/4b2ca6aff97eb46c1cfe978a850b7a22/transformed/qrcodeScanner-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.core:core-ktx:1.17.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/4e438c0778c1909cb33de6c4a6e1cdfb/transformed/core-ktx-1.17.0/jars/classes.jar"
      resolved="androidx.core:core-ktx:1.17.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/4e438c0778c1909cb33de6c4a6e1cdfb/transformed/core-ktx-1.17.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.core:core:1.17.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/4f4954340234a5f19bdf779c869eba8c/transformed/core-1.17.0/jars/classes.jar"
      resolved="androidx.core:core:1.17.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/4f4954340234a5f19bdf779c869eba8c/transformed/core-1.17.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-common-jvm:2.9.4@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-common-jvm/2.9.4/ab739bccdb3541983385af169565c7c035d897e7/lifecycle-common-jvm-2.9.4.jar"
      resolved="androidx.lifecycle:lifecycle-common-jvm:2.9.4"
      provided="true"/>
  <library
      name="androidx.lifecycle:lifecycle-runtime-android:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/c0b038c74e40dd11a5a855db0a47eff6/transformed/lifecycle-runtime-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-runtime-android:2.9.4"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/c0b038c74e40dd11a5a855db0a47eff6/transformed/lifecycle-runtime-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-ktx:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e993b945d01553a33fd5c8216f941db2/transformed/lifecycle-viewmodel-ktx-2.9.4/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-ktx:2.9.4"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e993b945d01553a33fd5c8216f941db2/transformed/lifecycle-viewmodel-ktx-2.9.4"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-runtime-compose-android:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/d102a75693433fd0c861be0a87333631/transformed/lifecycle-runtime-compose-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-runtime-compose-android:2.9.4"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/d102a75693433fd0c861be0a87333631/transformed/lifecycle-runtime-compose-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-compose-android:2.9.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/ca983049be79295b54ea00528e55ccd2/transformed/lifecycle-viewmodel-compose-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-compose-android:2.9.4"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/ca983049be79295b54ea00528e55ccd2/transformed/lifecycle-viewmodel-compose-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/b0642bcbfd9069eefc309e93dd617edb/transformed/ui-release/jars/classes.jar"
      resolved="androidx.compose.ui:ui-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/b0642bcbfd9069eefc309e93dd617edb/transformed/ui-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.paging:paging-common-android:3.4.0-alpha04@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e016841fd98873a0a117fa00859f672c/transformed/paging-common/jars/classes.jar"
      resolved="androidx.paging:paging-common-android:3.4.0-alpha04"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e016841fd98873a0a117fa00859f672c/transformed/paging-common"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.paging:paging-compose-android:3.4.0-alpha04@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/1f8018aa44ff01ed893f052830f30e81/transformed/paging-compose/jars/classes.jar"
      resolved="androidx.paging:paging-compose-android:3.4.0-alpha04"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/1f8018aa44ff01ed893f052830f30e81/transformed/paging-compose"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.runtime:runtime-annotation-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/f84f12a30656e5190e55294b2016adec/transformed/runtime-annotation/jars/classes.jar"
      resolved="androidx.compose.runtime:runtime-annotation-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/f84f12a30656e5190e55294b2016adec/transformed/runtime-annotation"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.runtime:runtime-saveable-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/ba8451bd6cef48b2e6285927de5cd59c/transformed/runtime-saveable/jars/classes.jar"
      resolved="androidx.compose.runtime:runtime-saveable-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/ba8451bd6cef48b2e6285927de5cd59c/transformed/runtime-saveable"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.savedstate:savedstate-ktx:1.3.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/c6ac483921de50d5f81dad6302a644e7/transformed/savedstate-ktx-1.3.1/jars/classes.jar"
      resolved="androidx.savedstate:savedstate-ktx:1.3.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/c6ac483921de50d5f81dad6302a644e7/transformed/savedstate-ktx-1.3.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.savedstate:savedstate-android:1.3.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/7701785b6eca5ea7715fd3061fb8d8a7/transformed/savedstate-release/jars/classes.jar"
      resolved="androidx.savedstate:savedstate-android:1.3.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/7701785b6eca5ea7715fd3061fb8d8a7/transformed/savedstate-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.savedstate:savedstate-compose-android:1.3.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/85c2d582e59f3bd2a7ab5d7058f97eb0/transformed/savedstate-compose-release/jars/classes.jar"
      resolved="androidx.savedstate:savedstate-compose-android:1.3.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/85c2d582e59f3bd2a7ab5d7058f97eb0/transformed/savedstate-compose-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.runtime:runtime-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/8d506958d6cdee6af8bb5db9a51a1ed7/transformed/runtime/jars/classes.jar"
      resolved="androidx.compose.runtime:runtime-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/8d506958d6cdee6af8bb5db9a51a1ed7/transformed/runtime"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.annotation:annotation-experimental:1.4.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/2144071538b9b3d31ed5adbcf3159bc9/transformed/annotation-experimental-1.4.1/jars/classes.jar"
      resolved="androidx.annotation:annotation-experimental:1.4.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/2144071538b9b3d31ed5adbcf3159bc9/transformed/annotation-experimental-1.4.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.github.aakira:napier-android-debug:2.7.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/16922ba412effe98d04b31d2da558c29/transformed/napier-debug/jars/classes.jar"
      resolved="io.github.aakira:napier-android-debug:2.7.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/16922ba412effe98d04b31d2da558c29/transformed/napier-debug"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.compose.components:components-resources-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/f8e1e7afffa8ff2fa79f1e2963447d3f/transformed/library-release/jars/classes.jar"
      resolved="org.jetbrains.compose.components:components-resources-android:1.9.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/f8e1e7afffa8ff2fa79f1e2963447d3f/transformed/library-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="com.russhwolf:multiplatform-settings-android-debug:1.3.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/16915e217db3229cf15a832a03038178/transformed/multiplatform-settings-debug/jars/classes.jar"
      resolved="com.russhwolf:multiplatform-settings-android-debug:1.3.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/16915e217db3229cf15a832a03038178/transformed/multiplatform-settings-debug"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.ktor:ktor-serialization-kotlinx-json-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-serialization-kotlinx-json-jvm/3.3.0/8d1c7508fef56af92e6f3987e4df926ae322ac5b/ktor-serialization-kotlinx-json-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-serialization-kotlinx-json-jvm:3.3.0"
      provided="true"/>
  <library
      name="io.ktor:ktor-http-cio-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-http-cio-jvm/3.3.0/5107799ea75211704419342661cb4552e3fa74f7/ktor-http-cio-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-http-cio-jvm:3.3.0"
      provided="true"/>
  <library
      name="io.ktor:ktor-websocket-serialization-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-websocket-serialization-jvm/3.3.0/6b82e2bb17bc763dff14d07d8a0c275c27ad4bcf/ktor-websocket-serialization-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-websocket-serialization-jvm:3.3.0"
      provided="true"/>
  <library
      name="io.ktor:ktor-serialization-kotlinx-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-serialization-kotlinx-jvm/3.3.0/f62c2f4f39c3fcddd790dccd3ae11005709e0cee/ktor-serialization-kotlinx-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-serialization-kotlinx-jvm:3.3.0"
      provided="true"/>
  <library
      name="io.ktor:ktor-serialization-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-serialization-jvm/3.3.0/e56aab7a830a5e1b890aa8dd0a0f7b603552880/ktor-serialization-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-serialization-jvm:3.3.0"
      provided="true"/>
  <library
      name="io.ktor:ktor-websockets-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-websockets-jvm/3.3.0/10743663e919fe33527367d3e43b940ae434aef1/ktor-websockets-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-websockets-jvm:3.3.0"
      provided="true"/>
  <library
      name="io.ktor:ktor-http-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-http-jvm/3.3.0/8a42afc0f195c1be521ad91aa41055021fa3b94b/ktor-http-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-http-jvm:3.3.0"
      provided="true"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-serialization-json-io-jvm:1.9.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-serialization-json-io-jvm/1.9.0/3a371942a591532d0d9245ca6787ee677853bebd/kotlinx-serialization-json-io-jvm-1.9.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-serialization-json-io-jvm:1.9.0"
      provided="true"/>
  <library
      name="io.ktor:ktor-events-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-events-jvm/3.3.0/c8a50b2be72062ba419638034f9159ce8122cad/ktor-events-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-events-jvm:3.3.0"
      provided="true"/>
  <library
      name="io.ktor:ktor-sse-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-sse-jvm/3.3.0/6f8a76ce7ffb1384108f216138db28a3b19c6144/ktor-sse-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-sse-jvm:3.3.0"
      provided="true"/>
  <library
      name="io.ktor:ktor-network-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-network-jvm/3.3.0/eeddf5465e4e0d4265a73b35da4d71bbe3a1d73e/ktor-network-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-network-jvm:3.3.0"
      provided="true"/>
  <library
      name="io.ktor:ktor-utils-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-utils-jvm/3.3.0/2e8d26ef0c392e07b63460009776df0e7fea653e/ktor-utils-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-utils-jvm:3.3.0"
      provided="true"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-serialization-core-jvm/1.9.0/91448df39c558f7c6147b8bd8db01debe16e0cc1/kotlinx-serialization-core-jvm-1.9.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0"
      provided="true"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-serialization-json-jvm/1.9.0/aea6f7d49fe5c458f8963ee6d4bdaf4a459ab3e7/kotlinx-serialization-json-jvm-1.9.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0"
      provided="true"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-datetime-jvm/0.7.1/81c2e0246bd28cc2dcbdf0ab53628322e66a9de9/kotlinx-datetime-jvm-0.7.1.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.1"
      provided="true"/>
  <library
      name="io.ktor:ktor-io-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-io-jvm/3.3.0/46a30b23c1138234d63d4e7e6531dc1dd0055228/ktor-io-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-io-jvm:3.3.0"
      provided="true"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-io-core-jvm/0.8.0/358a9f2ba2dc81c5dc84c3d1853f6e5efba63be1/kotlinx-io-core-jvm-0.8.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0"
      provided="true"/>
  <library
      name="com.eygraber:uri-kmp-android:0.0.20@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/59d5015b670824f82281e6aa5a3966fc/transformed/uri-release/jars/classes.jar"
      resolved="com.eygraber:uri-kmp-android:0.0.20"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/59d5015b670824f82281e6aa5a3966fc/transformed/uri-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.core:core-viewtree:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/a85bed08423f80488624f6bab8614284/transformed/core-viewtree-1.0.0/jars/classes.jar"
      resolved="androidx.core:core-viewtree:1.0.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/a85bed08423f80488624f6bab8614284/transformed/core-viewtree-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.cursoradapter:cursoradapter:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/29e8c0daee6ca39ea24fa2354921b930/transformed/cursoradapter-1.0.0/jars/classes.jar"
      resolved="androidx.cursoradapter:cursoradapter:1.0.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/29e8c0daee6ca39ea24fa2354921b930/transformed/cursoradapter-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.cardview:cardview:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/9e87568ed46862327c5d07b9ebb61ffd/transformed/cardview-1.0.0/jars/classes.jar"
      resolved="androidx.cardview:cardview:1.0.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/9e87568ed46862327c5d07b9ebb61ffd/transformed/cardview-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.arch.core:core-runtime:2.2.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/088dac72e24fbc3a331510cc68486388/transformed/core-runtime-2.2.0/jars/classes.jar"
      resolved="androidx.arch.core:core-runtime:2.2.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/088dac72e24fbc3a331510cc68486388/transformed/core-runtime-2.2.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.arch.core:core-common:2.2.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.arch.core/core-common/2.2.0/5e1b8b81dfd5f52c56a8d53b18ca759c19a301f3/core-common-2.2.0.jar"
      resolved="androidx.arch.core:core-common:2.2.0"
      provided="true"/>
  <library
      name="androidx.interpolator:interpolator:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/17514044bc1f813931458d45b640d946/transformed/interpolator-1.0.0/jars/classes.jar"
      resolved="androidx.interpolator:interpolator:1.0.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/17514044bc1f813931458d45b640d946/transformed/interpolator-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.collection:collection-ktx:1.5.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.collection/collection-ktx/1.5.0/27c78a926a16a1bf792b2285cf2834e8caae4a07/collection-ktx-1.5.0.jar"
      resolved="androidx.collection:collection-ktx:1.5.0"
      provided="true"/>
  <library
      name="androidx.versionedparcelable:versionedparcelable:1.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/dca437d64d645999ea31148d654fcf0a/transformed/versionedparcelable-1.1.1/jars/classes.jar"
      resolved="androidx.versionedparcelable:versionedparcelable:1.1.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/dca437d64d645999ea31148d654fcf0a/transformed/versionedparcelable-1.1.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.collection:collection-jvm:1.5.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.collection/collection-jvm/1.5.0/7ba2c69414d46ebc2dd76598bdd0a75c54281a57/collection-jvm-1.5.0.jar"
      resolved="androidx.collection:collection-jvm:1.5.0"
      provided="true"/>
  <library
      name="androidx.sqlite:sqlite-framework-android:2.6.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/304fc87787731a01d706db027d595c46/transformed/sqlite-framework/jars/classes.jar"
      resolved="androidx.sqlite:sqlite-framework-android:2.6.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/304fc87787731a01d706db027d595c46/transformed/sqlite-framework"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.sqlite:sqlite-bundled-android:2.6.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/7ee4fbb935ac18ac5a29ce57b521cf4d/transformed/sqlite-bundled/jars/classes.jar"
      resolved="androidx.sqlite:sqlite-bundled-android:2.6.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/7ee4fbb935ac18ac5a29ce57b521cf4d/transformed/sqlite-bundled"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.sqlite:sqlite-android:2.6.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/9fcd43ff42102f1fd161d813c23ec57d/transformed/sqlite/jars/classes.jar"
      resolved="androidx.sqlite:sqlite-android:2.6.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/9fcd43ff42102f1fd161d813c23ec57d/transformed/sqlite"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.annotation:annotation-jvm:1.9.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.annotation/annotation-jvm/1.9.1/b17951747e38bf3986a24431b9ba0d039958aa5f/annotation-jvm-1.9.1.jar"
      resolved="androidx.annotation:annotation-jvm:1.9.1"
      provided="true"/>
  <library
      name="io.insert-koin:koin-core-jvm:4.1.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.insert-koin/koin-core-jvm/4.1.1/c3347d7e3dbce55435cb9141956ec641b283cbbb/koin-core-jvm-4.1.1.jar"
      resolved="io.insert-koin:koin-core-jvm:4.1.1"
      provided="true"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-android:1.10.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-android/1.10.2/c8705d275d81f19e8afaf3ff9b5bf7a4b6b6c19b/kotlinx-coroutines-android-1.10.2.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-android:1.10.2"
      provided="true"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-core-jvm/1.10.2/4a9f78ef49483748e2c129f3d124b8fa249dafbf/kotlinx-coroutines-core-jvm-1.10.2.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2"
      provided="true"/>
  <library
      name="sh.calvin.reorderable:reorderable-android-debug:3.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/8cb28dec688f7f7e791a22e50c91e4e1/transformed/reorderable-debug/jars/classes.jar"
      resolved="sh.calvin.reorderable:reorderable-android-debug:3.0.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/8cb28dec688f7f7e791a22e50c91e4e1/transformed/reorderable-debug"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib-jdk8:1.9.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-jdk8/1.9.0/e000bd084353d84c9e888f6fb341dc1f5b79d948/kotlin-stdlib-jdk8-1.9.0.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib-jdk8:1.9.0"
      provided="true"/>
  <library
      name="com.squareup.okio:okio-jvm:3.16.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.squareup.okio/okio-jvm/3.16.0/60375cdf2fd0ed2a1dcd6db787095f732a31ff10/okio-jvm-3.16.0.jar"
      resolved="com.squareup.okio:okio-jvm:3.16.0"
      provided="true"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-io-bytestring-jvm/0.8.0/89c5399596250e71f2bba6d2415972a078a525c7/kotlinx-io-bytestring-jvm-0.8.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0"
      provided="true"/>
  <library
      name="network.chaintech:cmp-image-pick-n-crop-android:1.1.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/8efe644e22474b24ca28f015c87f1cff/transformed/cmpimagepickncrop-release/jars/classes.jar"
      resolved="network.chaintech:cmp-image-pick-n-crop-android:1.1.2"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/8efe644e22474b24ca28f015c87f1cff/transformed/cmpimagepickncrop-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.9.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-jdk7/1.9.0/f320478990d05e0cfaadd74f9619fd6027adbf37/kotlin-stdlib-jdk7-1.9.0.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.9.0"
      provided="true"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib:2.2.20@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib/2.2.20/5380b19fa1924399b62ce3a1faffebb2b4f82272/kotlin-stdlib-2.2.20.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib:2.2.20"
      provided="true"/>
  <library
      name="io.michaelrocks:libphonenumber-android:9.0.16@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/89becd080dbe6b6380cf98e9c2efc51a/transformed/libphonenumber-android-9.0.16/jars/classes.jar"
      resolved="io.michaelrocks:libphonenumber-android:9.0.16"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/89becd080dbe6b6380cf98e9c2efc51a/transformed/libphonenumber-android-9.0.16"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains:annotations:23.0.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains/annotations/23.0.0/8cc20c07506ec18e0834947b84a864bfc094484e/annotations-23.0.0.jar"
      resolved="org.jetbrains:annotations:23.0.0"
      provided="true"/>
  <library
      name="org.jspecify:jspecify:1.0.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jspecify/jspecify/1.0.0/7425a601c1c7ec76645a78d22b8c6a627edee507/jspecify-1.0.0.jar"
      resolved="org.jspecify:jspecify:1.0.0"
      provided="true"/>
  <library
      name="androidx.constraintlayout:constraintlayout:2.1.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e164c93bc57467407cac412ab322009e/transformed/constraintlayout-2.1.0/jars/classes.jar"
      resolved="androidx.constraintlayout:constraintlayout:2.1.0"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e164c93bc57467407cac412ab322009e/transformed/constraintlayout-2.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.resourceinspection:resourceinspection-annotation:1.0.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.resourceinspection/resourceinspection-annotation/1.0.1/8c21f8ff5d96d5d52c948707f7e4d6ca6773feef/resourceinspection-annotation-1.0.1.jar"
      resolved="androidx.resourceinspection:resourceinspection-annotation:1.0.1"
      provided="true"/>
  <library
      name="org.slf4j:slf4j-api:2.0.17@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.slf4j/slf4j-api/2.0.17/d9e58ac9c7779ba3bf8142aff6c830617a7fe60f/slf4j-api-2.0.17.jar"
      resolved="org.slf4j:slf4j-api:2.0.17"
      provided="true"/>
  <library
      name="androidx.graphics:graphics-shapes-android:1.0.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/599596837937daf3bcd37e64fa9609fc/transformed/graphics-shapes-release/jars/classes.jar"
      resolved="androidx.graphics:graphics-shapes-android:1.0.1"
      provided="true"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/599596837937daf3bcd37e64fa9609fc/transformed/graphics-shapes-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="com.google.guava:listenablefuture:1.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.guava/listenablefuture/1.0/c949a840a6acbc5268d088e47b04177bf90b3cad/listenablefuture-1.0.jar"
      resolved="com.google.guava:listenablefuture:1.0"
      provided="true"/>
</libraries>
